<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce5aec0f04b8efba98729b557bc92cd0">
  <dict>
    <!--2020-03-28 10:59:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
